<html>
<head>
    <title>Home Page</title>
</head>
<body>
<#-- вызываем метод POST адресу /users/new -->
<form action="/users/new" method="post">
    <input name="name" type="text" placeholder="enter name">
    <input name="surname" type="text" placeholder="enter surname">
    <input name="email" type="email" placeholder="enter email">
    <input type="submit">
</form>
</body>
</html>